<!DOCTYPE html>
<html lang="en" data-layout-decorate="~{layouts/default-list-layout}">
  <head id="head">

    <title data-th-text="|#{label_show_entity(#{label_asentammiento})}|">Show Asentammiento - Spring Roo application</title>

  </head>

  <body id="body">

    <header role="banner">
      <!-- Content replaced by layout of the page displayed -->
    </header>

    <!--CONTAINER-->
    <div class="container bg-container">
      <!-- CONTENT -->
      <!--
        Only the inner content of the following tag "section" is included
        within the template, in the section "content"
      -->
      <section data-layout-fragment="content" data-th-object="${asentammiento}">
        <div class="container-fluid content">

          <!-- CONTENT -->
          <h1 data-th-text="#{label_show_entity(#{label_asentammiento})}">Show Asentammiento</h1>

            <div id="mainEntityFieldSet">
              <h2 data-th-text="#{label_data_entity(#{label_asentammiento})}">Asentammiento data</h2>
              <ul class="list-unstyled" id="containerFields">
                  <li id="asentammiento-nombre-field" data-z="322d801a">
            	      <strong data-th-text="#{label_asentammiento_nombre}">nombre</strong>
                    <span data-th-text="*{{nombre}}">nombreValue</span>
         	        </li>
                  <li id="asentammiento-tipozona-field" data-z="1a044b1a">
            	      <strong data-th-text="#{label_asentammiento_tipozona}">tipoZona</strong>
                    <span data-th-text="*{{tipoZona}}">tipoZonaValue</span>
         	        </li>
                  <li id="asentammiento-tipoasentamiento-field" data-z="28a5841a">
            	      <strong data-th-text="#{label_asentammiento_tipoasentamiento}">tipoAsentamiento</strong>
                    <span data-th-text="*{{tipoAsentamiento}}">tipoAsentamientoValue</span>
         	        </li>
              </ul>
            </div>


          <div class="clearfix">
            <div class="pull-right">
             <a id="Asentammiento_edit" href="edit.html" class="btn btn-primary" data-th-title="#{label_goEdit}" data-th-href="${@linkBuilder.of('AsentammientoesItemThymeleafController').to('editForm').with('asentammiento', asentammiento.id)}" data-th-text="#{label_edit}">Edit</a>
            </div>
          </div>


          <div class="clearfix">
            <div class="pull-left">
              <a id="Asentammiento_list" href="list.html" class="btn btn-default" data-th-title="#{label_goBack}" data-th-href="${@linkBuilder.of('AsentammientoesCollectionThymeleafController').to('list')}">
  	             <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
  	             <span data-th-text="#{label_back}">Back</span>
  	          </a>
            </div>
          </div>
        </div>

      </section>
      <!-- /CONTENT -->
  </div>
  <!-- /CONTAINER -->

  <footer class="container">
    <!-- Content replaced by layout of the page displayed -->
  </footer>

  <!-- JavaScript
  ================================================== -->
  <!-- Placed at the end of the document so that the pages load faster -->
  <!-- JavaScript loaded by layout of the page displayed -->
  <!--
       Only the inner content of the following tag "javascript" is included
       within the template, in the div "javascript"
      -->
  <div data-layout-fragment="javascript">
  </div>

  </body>

</html>
